@font-face {
    font-family: 'Myriad Pro';
    src: url("../../fonts/DroidKufi-Regular.ttf");
}

@font-face {
    font-family: 'Myriad Pro';
    src: url("../../fonts/DroidKufi-Bold.ttf");
    font-weight: bold;
}


html {
    scroll-behavior: smooth;
}

body {
    font-size: 16px;
    color: #000;
    line-height: 26px;
    background: #ffffff;
    font-family: 'Myriad Pro', sans-serif;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-font-smoothing: antialiased;
}

.boxed_wrapper{
    position: relative;
    margin: 0 auto;
    overflow: hidden !important;
    width: 100%;
    min-width: 300px;
}


a{
    text-decoration:none;
}

a:hover{
    text-decoration:none;
    outline:none;
}

input,button,select,textarea{
    font-family: 'Myriad Pro', sans-serif;
    font-size: 15px;
}

ul,li{
    list-style:none;
    padding:0px;
    margin:0px;
}

input{
    transition: all 500ms ease;
}

button:focus,
input:focus,
textarea:focus{
    outline: none;
    box-shadow: none;
    transition: all 500ms ease;
}

p{
    position: relative;
    font-family: 'Myriad Pro', sans-serif;
    color: #696b7e;
    margin: 0px;
    transition: all 500ms ease;
}

h1,h2,h3,h4,h5,h6{
    position:relative;
    font-family: 'Myriad Pro', sans-serif;
    color: #252638;
    margin: 0px;
    transition: all 500ms ease;
}
.text-page{
    background-color: #000;
}
.text-page *{
    color: #fff;
}
.contact-from *{
    color: #000 !important;

}
/** search-popup **/
.search-btn {
    cursor: pointer;
}

.search-popup{
    position:fixed;
    left:0;
    top:0px;
    width:100%;
    height:100%;
    z-index:99999;
    visibility:hidden;
    opacity:0;
    overflow:auto;
    background: rgba(0, 0, 0, 0.9);
    -webkit-transform:translateY(101%);
    -ms-transform:translateY(101%);
    transform:translateY(101%);
    transition:all 700ms ease;
    -moz-transition:all 700ms ease;
    -webkit-transition:all 700ms ease;
    -ms-transition:all 700ms ease;
    -o-transition:all 700ms ease;
}

.search-popup.popup-visible{
    -webkit-transform:translateY(0%);
    -ms-transform:translateY(0%);
    transform:translateY(0%);
    visibility:visible;
    opacity:1;
}

.search-popup .overlay-layer{
    position:absolute;
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    display:block;
}

.search-popup .close-search{
    position:absolute;
    right:25px;
    top:25px;
    font-size:22px;
    color:#ffffff;
    cursor:pointer;
    z-index:5;
    transition: all 500ms ease;
}

.search-popup .search-form{
    position:relative;
    padding:0px 15px 0px;
    max-width:1024px;
    margin:0 auto;
    margin-top:150px;
    margin-bottom: 100px;
    transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
}

.search-popup .search-form fieldset{
    position:relative;
    border-radius:12px;
}

.search-popup .search-form fieldset input[type="search"]{
    position:relative;
    height:70px;
    padding:20px 250px 20px 30px;
    background:#ffffff;
    line-height:30px;
    font-size:24px;
    color:#233145;
    border-radius:7px;
}

.search-popup .search-form fieldset input[type="submit"]{
    position:absolute;
    display:block;
    right:0px;
    top:0px;
    text-align:center;
    width:220px;
    height:70px;
    padding:20px 10px 20px 10px;
    color:#ffffff !important;
    line-height:30px;
    background-color:#a51e29;
    border: none;
    font-size:20px;
    cursor:pointer;
    text-transform:uppercase;
    border-radius:0px 7px 7px 0px;
}

.search-popup .search-form fieldset input[type="submit"]:hover{
    transform: translateY(0px);
}

.search-popup h3{
    text-transform:uppercase;
    font-size:20px;
    font-weight:bold;
    color:#ffffff;
    margin-bottom:20px;
    margin-top: 30px;
    letter-spacing:1px;
    text-align:center;
}

.nav-box i {
    color: #fff;
}

/*main header*/
.main-header {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index:10;
}

.header-top {
    position: relative;
    width: 100%;
    background-color: #fec000;
    padding: 5px 0;
    color: #fff;

    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
}

.hide-h {
    display: none;
}

.top-inner {
    display: flex;
    align-items: center;
}

.top-inner .left-column {
    flex-basis: 50%;
}

.right-column {
    display: flex;
    justify-content: flex-end;
    flex-basis: 50%;
}

.banner-section .right-column {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    z-index: 100;
    right: 50px;
    bottom: 50px;
    background: rgba(255,255,255,0.8);
    border-radius: 5px;
    padding: 1rem;
}

.banner-section .top-links {
    display: flex;
}



.banner-section .top-links li {
    margin-right: 0.7rem;
    color: #000;
}

.banner-section .top-links li a{
    color: #000;
    font-size: .9rem;
}

.banner-section .top-links li:not(:last-child):after {
    content: "|";
    margin-left: .5rem;
}

.info-list, .social-links {
    display: flex;
}

.social-links {
    flex-direction: row-reverse;
    margin-top: 1rem;
}

.info-list li {
    margin-right: 1.5rem;
    font-size: .9rem;
}

.social-links li {
    margin-left: 1rem;
    font-size: .9rem;
}

.info-list li i {
    margin-right: 5px;
}

.info-list, .social-links li a {
    color: #fff;
}
.social-links li a {
    color: #fff;
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}

.header-lower {
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
    background-color: #000;
}

.header-lower .outer-box {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    z-index: 9;
    position: relative;
    height: 255px;

}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    animation: smoothScroll 1s forwards;
}
@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}

.logo-box {
    display: flex;
    align-items: center;
}

.logo-box .logo {
    margin-right: 1rem;
}

.menu-area {
    display: flex;
    flex-direction: row;
}

.scroll-nav, .other-option {
    display: flex;
    font-size: 21px;
    font-weight: bold;
}

.main-menu .navigation > li, .other-option li {
    padding-left: 4rem;
}

.main-menu .navigation > li > a {
    color: #fff;
    font-size: 1.4rem;
    font-family: 'Myriad Pro', sans-serif;
    text-wrap: nowrap;
    padding-bottom: 1rem;
    font-weight: normal;
    transition: .3s ease-out;
}

.main-menu .navigation > li.current > a{
    border-bottom: #ce0880 solid 7px;
}


.main-menu .navigation > li:hover > a {
    border-bottom: #ce0880 solid 7px;
}

/*slider*/

.banner-section {
    position: relative;
    overflow: hidden;
    height: 580px;
}

.banner-section.style-two .banner-carousel .slide-item {
    padding: 380px 0px 190px 0px;
    position: relative;
    height: 100%;
}

.banner-carousel, .banner-carousel .owl-stage-outer, .banner-carousel .owl-stage, .banner-carousel.owl-carousel .owl-item {
    height: 100%;
}

.banner-carousel .slide-item .image-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 6000ms linear;
    -moz-transition: all 6000ms linear;
    -ms-transition: all 6000ms linear;
    -o-transition: all 6000ms linear;
    transition: all 6000ms linear;
}

.banner-carousel .content-box {
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    max-width: 570px;
    width: 100%;
    max-width: 100%;
    z-index: 5;
    top: 10rem;
    text-align: right;
}

.banner-section .banner-carousel .content-box h1 {
    max-width: 800px;
    font-size: 3.7rem;
    color:#fff;
    font-family: 'Myriad Pro', sans-serif;
    font-weight: bold;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}


.banner-section .banner-carousel .content-box h2 {
    color: #fff;
    font-size: 3rem;
    font-weight: bold;
    font-family: 'Myriad Pro', sans-serif;
}

.banner-section .banner-carousel .content-box h5 {
    color: #fff;
    font-size: 1.3rem;
}

.banner-section .banner-carousel .content-box a {
    background-color: #ffab04;
    color: #fff;
    padding: .7rem;
    min-width: 120px;
    display: inline-block;
    text-align: center;
    margin-top: 2rem;
}

.banner-section .owl-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

.banner-section .owl-nav .owl-prev, .banner-section .owl-nav .owl-next {
    position: absolute;
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    color: #ffffff;
    text-align: center;
    border: 2px solid #ffffff;
    border-radius: 5px;
    cursor: pointer;
    background: transparent;
    transition: all 500ms ease;
}

.banner-section .owl-nav .owl-prev {
    left: 50px;
}

.banner-section .owl-nav .owl-next {
    right: 50px;
}

.owl-dots-none .owl-dots, .owl-nav-none .owl-nav {
    display: none !important;
}

/*props*/
.props .prop-box {
    margin-bottom: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 220px;
    text-align: center;
    line-height: 1.3;
}

.props .prop:first-child,.props .prop:nth-child(3) {
    background-color: #111;
}

.props .prop:last-child {
    border: 2px solid #111;
}

.props .prop:nth-child(2),.props .prop:nth-child(4) {
    background-color: #2b2c33;
}

.props .prop-box h5 {
    color:#fff;
}
.props .prop-box p {
    font-size: .9rem;
}
.props .prop-box span {
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #c5c5c5;
}
.props .prop-box p{
    margin-top: 1rem;
}
.props .f-bg {
    position: absolute;
    height: 270px;
    width: 50%;
    background-color: #111;
}

.props .l-bg {
    position: absolute;
    height: 270px;
    width: 50%;
    right: 0;
    background-color: #2b2c33;
}

/*About sec*/
.about-sec {
    background-color: #0e0e0e;
    padding: 4rem 0;
    border-bottom: 2px solid #fff;
    margin-top: -2px;
}

.about-sec .img1 {
    display: flex;
    align-items: center;
}

.about-sec .imgs2 {
    display: flex;
    flex-direction: column;
}

.about-sec .imgs2 img {
    margin: 1rem 0;
}

.about-sec .imgs2 img:last-child {
    width: 80%;
}

.about-sec .right-side {
    margin-top: 2rem;
    padding-left: 3rem;
}

.about-sec .right-side p {
    font-size: 1.01rem;
    line-height: 1.4;
    margin-bottom: 1rem;
}

.about-sec .right-side span{
    color: #ee4849;
    font-size: .9rem;
}

.about-sec .right-side h1 {
    color: #fff;
    margin-bottom: 1rem;
}

.about-sec .right-side a{
    background-color: #f44647;
    border-radius: 50px;
    color: #fff;
    padding: .7rem;
    min-width: 120px;
    font-size: .9rem;
    text-align: center;
    display: inline-block;
}

/*projects*/

.projects-wrapper {
    padding-top: 80px;
    background-color: #202020;
}
.projects-wrapper .down-projects {
    padding: 40px 0;
}

.projects-wrapper .projects-title h1 {
    color:#fff;
    font-weight: bold;
    text-align: center;
    font-family: 'Myriad Pro', sans-serif;
    text-transform: uppercase;
}



.projects-wrapper .down-projects .box-item {

    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 1rem 0.5rem;
    border-radius: 5px;
}

.projects-wrapper .down-projects .box-item img {
    width: 100%;
}

.projects-wrapper .down-projects .box-item .proj-info {
    padding: 1rem;
    min-height: 160px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.projects-wrapper .down-projects .box-item span{
    color: #636363;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 3rem;
}
.projects-wrapper .down-projects .box-item h3{
    font-size: 18px;
    font-family: 'Myriad Pro', sans-serif;
    color: #e5107e;
    text-transform: uppercase;
}

.projects-wrapper .down-projects .box-item .proj-info p {
    color: #6e787f;
    font-family: 'Myriad Pro', sans-serif;
    padding: 1rem 0;
    font-size: .9rem;
    flex: 1 0;
}

.projects-wrapper .down-projects .box-item .proj-info span {
    color: #fb4748;
    font-size: .9rem;
    text-transform: uppercase;
}

.projects-wrapper .down-projects .box-item .proj-info {
    border: 1px solid #2a2a2a;
    border-radius: 5px;
    text-align: center;
    margin-top: -1rem;
}


/*news*/
.news-wrapper {
    padding: 6rem 0;
    background-color: #202020;
}

.news-wrapper .news-title {
    padding-bottom: 3rem;
}


.news-wrapper .news-title h1 {
    font-family: 'Myriad Pro', sans-serif;
    font-weight: bold;
    text-align: center;
    color: #fff;
}



.news-wrapper .down-news .news-item {
    background-color: #0e0e0e;
    border: 1px solid #333;
    border-radius: 6px;
    display: flex;
    align-items: start;
    flex-direction: column;
    margin: 1rem 0.5rem;
}

.news-wrapper .down-news .news-item:hover h3 {
    color: #f44647;
}

.news-wrapper .down-news .news-item:hover {
    border: 1px dashed #f44647;
}

.news-wrapper .down-news .news-item h3{
    font-size: 20px;
    font-family: 'Myriad Pro', sans-serif;
    margin: 1rem 0;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.news-wrapper .down-news .news-item p{
    text-align: center;
    font-family: 'Myriad Pro', sans-serif;
    color: #878787;
    margin: 1rem 0 2rem;
    font-size: .9rem;
    line-height: 1.3;
}

.news-wrapper .news-text {
    padding: 30px;
    font-family: 'Myriad Pro', sans-serif;
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    min-height: 290px;
}
.news-wrapper .news-text > p {
    flex:1 0;
}


.news-wrapper .news-text span{
    background-color: #f44647;
    border-radius: 50px;
    color: #fff;
    padding: 0.5rem;
    font-size: .9rem;
    text-align: center;
}

/*bg*/
.bg-wrapper {
    background-size: cover;
    background-position: right;
    position: relative;
    max-height: fit-content;
    padding: 10% 0;
    border: 40px solid #fff;
}
.bg-wrapper h1 {
    font-weight: bold;
}
.bg-wrapper p {
    width: 66%;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.bg-wrapper h1, .bg-wrapper p {
    color: #fff;
}

.bg-wrapper a {
    background-color: #ffab04;
    color: #fff;
    padding: 0.7rem;
    min-width: 120px;
    display: inline-block;
    text-align: center;
}


/*footer*/
footer {
    background-color: #0e0e0e;
    padding: 1rem 0 4rem;
    position: relative;
}


footer .logo-box .logo img {
    width: 100%;
}

footer *{
    color: #fff;
    font-family: 'Myriad Pro', sans-serif;
}



footer .logo-box {
    margin-bottom: 4rem;
}

footer .logo-box span {
    color: #fff;
}

.btm-ftr {
    position: relative;
    bottom: 0;
    max-height: 90px;
    background: #000;
    padding: 1rem 0;
}

.btm-ftr p {
    font-size: 13px;
}

.ftr-item.first i {
    margin-right: 1rem;
    color: red;
}



.ftr-item.third {
    margin-top: 6rem;
    text-align: right;
}

.ftr-item.ftr-item.third p {
    color: #ffb204;
}

.ftr-item p {
    margin-bottom: .5rem;
}

.ftr-item h1 {
    font-weight: bold;
}



#top {
    border: 1px solid #a51e29;
    position: fixed;
    bottom: 2rem;
    right: 5rem;
    background: transparent;
    height: 2rem;
    color: #a51e29 !important;
    text-align: center;
    width: 2rem;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition:  opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    border-radius: 4px;
}

#top:hover {
    color: #fff;
}

#top.show {
    opacity: 1;
    visibility: visible;
}

/**mobile menu**/

.mob-menu{
    position:fixed;
    left:0;
    top:0px;
    width:100%;
    height:100%;
    z-index:99999;
    visibility:hidden;
    opacity:0;
    overflow:auto;
    background:rgba(0,0,0,0.9);
    -webkit-transform:translateX(101%);
    -ms-transform:translateX(101%);
    transform:translateX(101%);
    transition:all 700ms ease;
    -moz-transition:all 700ms ease;
    -webkit-transition:all 700ms ease;
    -ms-transition:all 700ms ease;
    -o-transition:all 700ms ease;
}

.mob-menu.menu-visible{
    -webkit-transform:translateX(0%);
    -ms-transform:translateX(0%);
    transform:translateX(0%);
    visibility:visible;
    opacity:1;
}

.mob-menu .overlay-layer{
    position:absolute;
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    display:block;
}

.mob-menu .close-menu{
    position:absolute;
    right:25px;
    top:25px;
    font-size:22px;
    color:#fff;
    cursor:pointer;
    z-index:5;
    transition: all 500ms ease;
}

.mob-menu .search-form{
    position:relative;
    padding:0px 15px 0px;
    max-width:1024px;
    margin:0 auto;
    margin-top:150px;
    margin-bottom: 100px;
    transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
}

.mob-menu .menu-inner {
    padding: 5rem 2rem;
}

.mob-menu .menu-inner .menu-list > ul {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.mob-menu .menu-inner .menu-list > ul > li {
    margin-bottom: 1rem;
}

.mob-menu .menu-inner .menu-list > ul > li > a {
    color: #fff;
}

.menu-inner .top-inner {
    display: flex;
    align-items: start;
    flex-direction: column;
}

.menu-inner .top-inner .info-list{
    flex-direction: column;
    text-align: right;
}

.menu-inner .top-inner .left-column, .menu-inner .menu-list {
    margin-bottom: 2rem;
}

.down-test, .down-bg, .down-serv {
    margin: 0;
}
.page-item.active .page-link {
    background-color: #f44647;
    border-color: #f44647;
}
.page-link,.page-link:hover {
    color: #f44647;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.4;
}
.page-text-img{
    max-width: 500px;
}
@media (max-width: 767px) {
    .info-list li:first-of-type, .social-links li:first-of-type {
        margin-right: 0 !important;
    }
}